## light-themes 0.1.6.5

=== debian/changelog ===
light-themes (0.1.6.5) lucid; urgency=low

  * Fixing incorrect gconf settings for button layout
  * Radiance: Sync link color with Ambiance 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 15 Apr 2010 16:09:03 +0100

light-themes (0.1.6.4) lucid; urgency=low

  * Changing link color to fix LP: #549760 
  [James Schriver]
  * Ambiance: Adjust sublety of metacity icons prelight 
   - Colorize close icon prelight for added glow and pronounced prelight 
  * Ambiance/Radiance:  Adjust scrollbar lighting (LP: #542686).
   - Remove progressbar lightbordershade (LP: #551107).
   - Global trough_shades for scrollbar/progressbar

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 14 Apr 2010 15:45:29 +0100

light-themes (0.1.6.3) lucid; urgency=low

  * Changing button order and adding new buttons 
  * Fixing error in Radiance mouseOver effect

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 01 Apr 2010 18:20:49 +0100

light-themes (0.1.6.2) lucid; urgency=low

  * Adding property to use wide icons

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 31 Mar 2010 19:50:54 +0100

light-themes (0.1.6.1) lucid; urgency=low

  * Ambiance/Radiance: Fix spinbuttonstyle with non-gtk applications (LP: #549110).
  * Ambiance: Matched FG[PRELIGHT] menu-item and panel (LP: #536984).
   - Cleaned up dark code 

 -- James Schriver <james@james-laptop>  Mon, 29 Mar 2010 23:38:25 -0400

light-themes (0.1.6.0~ppa1) lucid; urgency=low

  * Adding more button images to solve problems with focused vs ufocused
  * Adding button layout to index.theme to fix appearance capplet problem
  * Adding code to make the terminal theme without a profile
  * Ambiance/Radiance: Fix windows control's right alignment (LP: #548532).
   - Fix trough transparency (LP: #548468). 
   - Adjust scrollbar contrast with more distinct borders/add active slider (LP: #537375).
   - Fix menubaritemstyle = 0 (LP: #548735).
  * Ambiance: Fix dropdown list firefox (LP: #532259).
  * Radiance: Fix panel bg[ACTIVE] (LP: #536844).   

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 26 Mar 2010 15:13:30 +0000

light-themes (0.1.5.9) lucid; urgency=low

  * Adding new listviewheaderstyle and seperatorstyle
  * Fixing Radiance menu seperator padding
  * Adding buttons and metactiy config for unfocused windows
  * Rearraning values to best match intended design
  * Ambiance/Radiance: Reduce progressbar appearance (LP: #535175).
   - Minor beautifications / reduced code to buttons, treeview-header, spinbutton, and comboboxentry closer to the original design. Thanks to l3on.
   - Adjustment to scale / scrollbar to utilize bg_color for customization
   - Mixed focus color (LP: #535177).
   - Cleaned up code
   - Fix panel visibility (LP: #536844).
   - Fix inactive entry text and focus
   - Restore missing style sections
   - Fix separator-menu-item Mozilla GTK (LP: #538164).
   - Fix metacity border not defined (LP: #537920).
   - Rewritten metacity themes using trough bg's and icons; prelight, presses, etc. were added (LP: #538721).
   - Fix GtkTreeView::indent-expanders (LP: #540973).
   - Fix round maximized metacity bottom corners (LP: #541542). 
  * Ambiance: Fix brown scale in Banshee (LP: #538500).
   - Fix comboboxentry (LP: #540511).
   - Fix Evolution button/text (LP: #539188).
   - Fix white border on show desktop icon (LP: #544962).
  * Ambiance/Radiance: Global button settings
   - Fix scale borders (LP: #545024). 


 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 24 Mar 2010 14:17:17 +0100

light-themes (0.1.5.8) lucid; urgency=low

  * Fixing panel spacing in Radiance (lp: #527267)
  * Fixing menuitem look in Ambiance 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 11 Mar 2010 12:15:31 +0000

light-themes (0.1.5.7) lucid; urgency=low

  * Minor fixes in Ambiance, Radiance fix for lp:#522471

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 10 Mar 2010 15:04:40 +0000

light-themes (0.1.5.6) lucid; urgency=low

  * Bringing things back inline with the original design

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 09 Mar 2010 11:42:16 +0000

light-themes (0.1.5.5) lucid; urgency=low

  [ James Schriver ]
  * Ambiance/Radiance: Deprecate pixmap scrollbars now drawn via the murrine engine 
   - Visual refresh of buttons, notebook, comboboxentry for theme consistency
   - Add border_shade and colors
   - Add additional murrine options through_shades, shadow_shades, etc.
   - Sync scale with visual scrollbar changes for theme consistency
   - Fix blurry BG[INSENSITIVE] text/menubar text
   - Fix GtkScrollbar::min-slider-length = 36 (LP: #533537).
   - Adjust global border_shades for consistent shading with combobox
  * Ambiance: Fix text on memenu (LP: #532843).
   - Clean up panel; Fix (LP: #533081) panel buttons with no contrast 
   - Fix statusbar (LP: #532964).
   - Fix dark text CPU applet on panel (LP: #532385).
   - Fix system monitor artifacts (LP: #533271).
   - Fix Gedit and Gimp menu separators (LP: #532323).
  * Radiance: Fix indistinguishable notebook tabs (LP: #532340).
   - Fix statusbar (LP: #532693).
  * Ambiance/Radiance: Fix metacity frame_style_maximized close and minimize unfocused prelight (LP: #532690).

  [ Kenneth Wimer ]
  * Ambiance/Radiance: set trough border only under scrollbar
  * Ambiance/Radiance: set automnemonics to 1 (lp: #532927)
  * Setting focus_color

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 08 Mar 2010 21:13:33 +0100

light-themes (0.1.5.4) lucid; urgency=low

  * debian/gconf-defaults:
    - correctly set the wm buttons on the left corner

  [ James Schriver ]
  * Fix dark menubar text OOo (LP: #532461).

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 05 Mar 2010 15:09:46 +0100

light-themes (0.1.5.3) lucid; urgency=low

  * Update by Kenneth Wimer to fix some other issue

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 05 Mar 2010 00:42:30 +0100

light-themes (0.1.5.2) lucid; urgency=low

  * Update by Kenneth Wimer to fix a warning in the ambiance gtkrc and the 
    slider color in the radiance theme


