## light-themes 0.1.6.6

=== debian/changelog ===
light-themes (0.1.6.6) lucid-proposed; urgency=low

  * Fix ido issue for scale color change (kwii) (LP: #595435):
    - Ambiance/gtk-2.0/gtkrc
    - Radiance/gtk-2.0/gtkrc

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 21 Jun 2010 19:04:36 +0200
