=== debian/control ===
Source: light-themes
Section: gnome
Priority: optional
Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
XSBC-Original-Maintainer: Kenneth Wimer <kwwii@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4

Package: light-themes
Architecture: all
Depends: ${misc:Depends},
         ubuntu-mono,
         gtk2-engines-murrine (>= 0.90.3),
         humanity-icon-theme
Conflicts: phase-themes
Description: Light Themes
 Includes Ambiance and Radiance themes
