## light-themes 0.1.8.2~unity2d1

=== debian/changelog ===
light-themes (0.1.8.2~unity2d1) lucid; urgency=low

  * Backport from Maverick; required for unity-2d

 -- Alex Chiang <achiang@canonical.com>  Mon, 14 Feb 2011 13:36:06 -0700

light-themes (0.1.8.2) maverick; urgency=low

  * Removes a warning due to the usage of symbolic colors for odd-row-color
  * Workaround for firefox's menubar item text in Radiance

 -- Andrea Cimitan <andrea.cimitan@gmail.com>  Tue, 05 Oct 2010 15:40:26 +0200

light-themes (0.1.8.1) maverick; urgency=low

  * helps making disabled menu items more readable (LP: #617192)

 -- Andrea Cimitan <andrea.cimitan@gmail.com>  Mon, 27 Sep 2010 16:42:10 +0200

light-themes (0.1.8) maverick; urgency=low

  * usability fixes based on the user feedback (LP: #634422)
    - Menuitem speedup
    - Subtle shadow on inactive notebook’s tabs
    - White text color on GtkProgressBar
    - Increased visibility of the resize gripper
    - Fixed contrast applied to elements in GtkStatusbar
    - More compatibility with custom color specified in Appearance Preferences
    - Increased contrast between text and background
    - Tweaks to the odd row color inside GtkTreeView

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 21 Sep 2010 17:09:53 -0400

light-themes (0.1.7) maverick; urgency=low

  * New version
    - Updated for maverick
    - Dropped the -maverick-beta themes and use the default names
  * debian/source/format
    - Specify source format
  * debian/control
    - Bump standards version to 3.9.1

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 26 Aug 2010 14:06:05 -0400

light-themes (0.1.6.8) maverick; urgency=low

  * New version
    - include Ambiance-maverick-beta and a -dark variant

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 10 Aug 2010 09:49:13 -0400

light-themes (0.1.6.8~ppa2) maverick; urgency=low

  * Update of Ambiance-maverick-beta and inclusion of -dark variant

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 10 Aug 2010 11:41:27 +0200

light-themes (0.1.6.8~ppa1) maverick; urgency=low

  * Adding latest changes to Ambiance which now requires the latest git snapshot of the murrine theme engine. 
  * Bumping version number for maverick

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 05 Aug 2010 15:28:32 +0200

light-themes (0.1.6.7) maverick; urgency=low

  * Updated Ambiance for ido calendar theming, thanks Cody Russell

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 22 Jul 2010 21:33:30 +0200

light-themes (0.1.6.6~ppa4) lucid; urgency=low

  [Ambiance] 
  * New metacity buttons with all states 
  * Adding source files for buttons
  * Adding CSD enabled theme
  * Adding fix for Chromium
  * Changing button colors
  * Adding new expander style option
  * Adding gripper style
  * New defualt button state style

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 07 May 2010 16:01:45 +0100

light-themes (0.1.6.6~ppa3) lucid; urgency=low

  * Ambiance/Radiance: Changing colours to match latest design, playing with new padding and border values 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 05 May 2010 16:06:13 +0100

light-themes (0.1.6.6~ppa2) lucid; urgency=low

  * Ambiance/Radiance: Removing nautilus-sidebar definiton so that the nautilus side pane is white

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 04 May 2010 09:38:04 +0100

light-themes (0.1.6.6~ppa1) lucid; urgency=low

  * Ambiance/Radiance: Change evolution hyperlinks to blue and visited to orange
   - Add nautilus-handle size = 2
  * Ambiance: Metacity add close_prelight icon (Thanks to vish) (LP: #565255).
   - Metacity adjust close prelight alpha = .8 

 -- James Schriver <jws141@gmail.com>  Thu, 22 Apr 2010 08:57:01 -0400
