## light-themes 0.1.8.13

=== debian/changelog ===
light-themes (0.1.8.13) natty; urgency=low

  [James Schriver]
  * Ambiance/Radiance/apps/gedit.rc
    - Add gedit specific theming bits fixes (LP: #740864)
    - Minor gedit specific theming tweaks
  * Ambiance/gtk-2.0/gtkrc
    - Adjust dark settings to fix me-menu (LP: #664794)

  [Andrea Cimitan]
  * Ambiance/Radiance/gtk-2.0/gtkrc
  - Tweaked colors for overlay-scrollbars (LP: #767524)
  * Ambiance/Radiance/gtk-3.0/
  - Directories removed (unused)

 -- James Schriver <jws141@gmail.com>  Sun, 17 Apr 2011 00:31:42 -0400

light-themes (0.1.8.12) natty; urgency=low

  [James Schriver]
  * Ambiance/metacity-1/metacity-theme-1.xml
    - Darken frame and bottom edge fix for (LP:740579)
  * Radiance/apps/chromium.rc
    - Fix incognito theming in Radiance (LP: #697854)
  * Radiance/metacity/metacity-theme-1.xml
    - Revert fix borderless overlap (LP: #733504) as this is a fix
      for "0" pixel borders"

 -- James Schriver <jws141@gmail.com>  Mon, 11 Apr 2011 11:13:13 -0400

light-themes (0.1.8.11) natty; urgency=low

  [Andrea Cimitan]
  * Ambiance/Radiance/gtk-2.0/gtkrc
    - Fix inconsistent menu item distances (LP: #659866)
  * Ambiance/apps/gnome-terminal.rc
    - Add dark-terminal theming to tweak resize grip 
  * Ambiance/Radiance/apps/chromium.rc
    - Add specific chromium theming bits (LP: #697854)

  [Daniel Foré]
  * Ambiance/gtk-2.0/apps/ubuntuone.rc
    - Further tweaks following on from (LP: #715717)
    - May need further adjusting to cope with widgetname adjustments
      in the application itself.

  [James Schriver]
  * Radiance/metacity/metacity-theme-1.xml
    - Fix borderless overlap (LP: #733504)*
    - Update <info> meta-data; version, and incorrect Radiance *name*.
    - Downcase some hexadecimal colours

  [Paul Sladen]
  * This release is known not to be perfect but is an iterative
    improvement on the previous and should get a new base-line.

 -- Paul Sladen <sladen@canonical.com>  Mon, 11 Apr 2011 08:36:37 +0000

light-themes (0.1.8.10) natty; urgency=low

  * {Amb,Rad}iance/metacity-1/metacity-theme-1.xml
    Revert borders to 1px (blandness, and issues with
    Metacity and Unity-2D).  (LP: #733431, #733233)

 -- Paul Sladen <sladen@canonical.com>  Sat, 12 Mar 2011 13:28:45 +0000

light-themes (0.1.8.9) natty; urgency=low

  [Neil J. Patel]
  * {Amb,Rad}iance/metacity-1/metacity-theme-1.xml
    Make borders = 0
    - Invisible grip size = 5
    - Shadow = 45.0 radius and 0.75 opacity (LP: #733233)

 -- Paul Sladen <sladen@canonical.com>  Fri, 11 Mar 2011 12:35:01 +0000

light-themes (0.1.8.8) natty; urgency=low

  * Ambiance/gtk-2.0/gtkrc
    - Removed style for IdoMessageDialog
  * Radiance/gtk-2.0/gtkrc
    - Removed style for IdoMessageDialog

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 24 Feb 2011 21:17:19 -0500

light-themes (0.1.8.7) natty; urgency=low

  [Daniel Foré]
  * apps/ubuntuone.rc: Move the Ubuntu One-specific themeing for when
    running under light-themes into the theme.  This impoves the
    look of the Ubuntu One clients when running under other themes.
    (LP: #715717)

 -- Paul Sladen <sladen@ubuntu.com>  Wed, 23 Feb 2011 16:20:00 +0000

light-themes (0.1.8.6) natty; urgency=low

  * Ambiance/gtk-2.0/gtkrc, Radiance/gtk-2.0/gtkrc
    - Set style for IdoMessageDialog used by incoming call notifications 
      in empathy

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 28 Jan 2011 23:03:18 -0500

light-themes (0.1.8.5) natty; urgency=low

  [ Sam Spilsbury ]
  * New Ambiance properties for <shadow> and <padding> added to
    metacity theme files (for invisible window grip support).
    These are read by libmetacity-private so that they can be
    exported by new functionality and picked up by
    'unity-window-decorator' which was introduced in compiz-gnome
    1:0.9.2.1+glibmainloop4. Partial solution to (LP: #160311).

  [ Paul Sladen ]
  * Apply Ambiance/.../metacity-theme-1.xml changes to Radiance.
  * Add Breaks: metacity (<< 1:2.30.3-0ubuntu2) since the introduction
    of new parsing support will prevent backporting to maverick unless
    the corresponding patch to Metacity is backported first.

 -- Paul Sladen <sladen@ubuntu.com>  Thu, 27 Jan 2011 10:22:00 +0000

light-themes (0.1.8.4) natty; urgency=low

  * Add symlinks so the themes work in GTK3

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 11 Nov 2010 16:20:13 +1100
