## light-themes 0.1.8.13.1

=== debian/changelog ===
light-themes (0.1.8.13.1) natty-proposed; urgency=low

  [Andrea Cimitan]
  * Don't load gedit.rc custom settings, as they are introducing
    regressions (LP: #740864)

 -- Paul Sladen <sladen@ubuntu.com>  Fri, 29 Apr 2011 15:11:15 +0200
