## light-themes 0.1.8.25

=== debian/changelog ===
light-themes (0.1.8.25) oneiric; urgency=low

  * New snapshot
    - the text on desktop icons doesn't adapt to the background 
      color  (LP: #854401)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 20 Sep 2011 09:04:00 -0700

light-themes (0.1.8.24) oneiric; urgency=low

  * New snapshot version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Sep 2011 21:16:25 +0200

light-themes (0.1.8.23) oneiric; urgency=low

  * Some tweaks to follow changes in unico 1.0.1

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 01 Sep 2011 16:00:52 -0400

light-themes (0.1.8.22) oneiric; urgency=low

  * New snapshot

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 25 Aug 2011 12:21:44 -0400

light-themes (0.1.8.21) oneiric; urgency=low

  * New snapshot
    - Fix for Ambiance unfocused metacity

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 10 Aug 2011 21:40:22 -0400

light-themes (0.1.8.20) oneiric; urgency=low

  * New snapshot

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 10 Aug 2011 13:53:02 -0400

light-themes (0.1.8.19) oneiric; urgency=low

  * {Ambiance,Radiance}/metacity-1/metacity-theme-1.xml:
    - make all shadow size of 8 to minimize recent perf issue with
      unity-window-decorator, waiting for the real fix.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 21 Jul 2011 07:32:08 +0200

light-themes (0.1.8.18) oneiric; urgency=low

  * Radiance/gtk-3.0/apps/gnome-panel.css: Fix syntax error. (LP: #804157)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 06 Jul 2011 10:23:48 +0200

light-themes (0.1.8.17) oneiric; urgency=low

  * New snapshot
    - fix datetime indicator calendar difficult to read with Ambiance
      (LP: #804348)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 04 Jul 2011 12:54:01 +0200

light-themes (0.1.8.16) oneiric; urgency=low

  * New snapshot
    - use with new modal dialog plugin for compiz
    - adjust size and color for the expanders
    - removed some deprecated stuff
    - adjust text-shadow
    - style default buttons
    - tweaks to the focus ring, required unico 0.1.0+r74
  * debian/control
    - Require gtk3-engines-unico >= 0.1.0+r74

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 30 Jun 2011 10:36:34 +0100

light-themes (0.1.8.15) oneiric; urgency=low

  * Added gtk3 version of Radiance 

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 20 Jun 2011 13:16:16 -0400

light-themes (0.1.8.14) oneiric; urgency=low

  * New snapshot with unico based gtk3 theme
  * debian/control
    - Added a depends on gtk3-engines-unico (>= 0.1.0+r69)
    - Bumped standards version to 3.9.2

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 17 Jun 2011 16:27:28 -0400
