=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
 XSBC-Original-Maintainer: Paul Sladen <sladen@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: light-themes
 Architecture: all
 Depends: ${misc:Depends},
          ubuntu-mono,
          gtk2-engines-murrine (>= 0.90.3+git20100810),
+         gtk3-engines-unico (>= 0.1.0+r74),
          humanity-icon-theme
 Conflicts: phase-themes
 Breaks: metacity (<< 1:2.30.3-0ubuntu2)
