## light-themes 0.1.9.1

=== debian/changelog ===
light-themes (0.1.9.1-0ubuntu1.2) precise-proposed; urgency=low

  * Fix wrong background color for the icon of the selected window in the
    GNOME Classic session (LP: #1071956)

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 27 Oct 2012 00:50:29 +0200

light-themes (0.1.9.1-0ubuntu1.1) precise-proposed; urgency=low

  * debian/patches/fix-ambiance-in-gnome-panel.patch:
    - Add backdrop option, fixes Ambiance theming for menu bar & window
      list (LP: #955376, LP: #981289)
    - Enable the Ubuntu icon for the Applications menu (LP: #986988)
  * debian/patches/greeter-white-border.patch:
     - dropped, applied upstream and the patch wasn't applied
  * Switch dpkg source format from 3.0 (native) to 3.0 (quilt).

 -- Whoopie <whoopie79@gmx.net>  Sat, 04 Aug 2012 07:46:14 +0200

light-themes (0.1.9.1-0ubuntu1) precise; urgency=low

  * New upstream snapshot
    - Remove the need for gtk2-engines-pixbuf in the gtk2 theme, 
      saves some CD space
  * debian/control
    - Dropped depends for gtk2-engines-pixbuf

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 12 Apr 2012 09:31:04 -0400

light-themes (0.1.9-0ubuntu1) precise; urgency=low

  * New upstream snapshot
    - unity-greeter: fixes for buttons/entries
    - Fixes native scrollbars
    - GtkTreeview tweaks
  * debian/control
    - bump standards version to 3.9.3

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 06 Apr 2012 11:14:33 -0400

light-themes (0.1.8.32-0ubuntu3) precise; urgency=low

  * debian/patches/greeter-white-border.patch:
    - Make a design-team-requested minor tweak to the greeter.
      Makes focus glow around buttons white instead of orange.
      Patch taken from upstream.  (UIFe, LP: #975153)

 -- Michael Terry <mterry@ubuntu.com>  Fri, 06 Apr 2012 10:08:20 -0400

light-themes (0.1.8.32-0ubuntu2) precise; urgency=low

  * debian/control
    - depend on gtk2-engines-pixbuf, which was inadvertently dropped 
      in a previous upload 

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 05 Apr 2012 09:06:08 -0400

light-themes (0.1.8.32-0ubuntu1) precise; urgency=low

  * New upstream snapshot
    - Fix fg_color for GtkComboBox (LP: #949368)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 29 Mar 2012 16:37:39 -0400

light-themes (0.1.8.31-0ubuntu1) precise; urgency=low

  * New upstream snapshot 
    - Set the background-color for the GtkDrawingArea for notebook (LP: #922516)
    - contact info tooltips not readable in empathy  (LP: #929651)
    - Ambiance/Radiance Nautilus Sidepane Invisible Drag & Drop File 
      Selection (LP: #945014)
    - gnome-panel: fixed low-contrast labels in window list (LP: #828392)
    - gnome-panel: fixed gradient range for Ambiance
    - gnome-panel: fix cropped icons in bottom panel (LP: #926487)
    - gnome-panel: fix border artifact around applet frames (LP: #920843)
    - gnome-panel: theming for separator (LP: #945644)
    
 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 14 Mar 2012 16:08:44 -0400

light-themes (0.1.8.30-0ubuntu2) precise; urgency=low

  * {Ambiance,Radiance}/gtk-3.0/gtk-widgets.css
    - fix the broken animation in the spinner

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 02 Mar 2012 13:19:42 -0500

light-themes (0.1.8.30-0ubuntu1) precise; urgency=low

  * New snapshot
    - Added unfocused theme (LP: #940190)
    - Selected Text Should Be White on Nautilus Location Bar (LP: #931091)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 29 Feb 2012 16:44:24 -0500

light-themes (0.1.8.29-0ubuntu1) precise; urgency=low

  * {Ambiance,Radiance}/gtk-3.0/gtk-widgets.css
    - Don't set GtkDrawingArea background-color to @transparent, it breaks 
      applications like shotwell (LP: #931630)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 21 Feb 2012 11:53:31 -0500

light-themes (0.1.8.29) precise; urgency=low

  * New upstream snapshot
    - Fixes for yelp (LP: #929126)
  * debian/control
    - added Vcs

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 09 Feb 2012 12:23:56 -0500

light-themes (0.1.8.28.1) precise; urgency=low

  * Updated nautilus.css for Radiance to fix deprecations for gtk 3.3.14
  * Fixed text selection and background for gedit 

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 08 Feb 2012 10:00:17 -0500

light-themes (0.1.8.28) precise; urgency=low

  * Fixes to the menuitem label color when selected
  * Some theming for the unity greeter
  * Fixes to menubar items and tweaks to Firefox/Thunderbird
  * Updated to work with gtk 3.3.14, requires new unico
  * debian/control
    - bumped depends for gtk3-engines-unico to >= 1.0.1-0ubuntu2

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 08 Feb 2012 09:20:09 -0500

light-themes (0.1.8.27.2) precise; urgency=low

  * Ambiance/gtk-2.0/gtkrc, Radiance/gtk-2.0/gtkrc
    - gtk2 theme bugs in thunderbird have been resolved, so undoing the 
      previous revert

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 06 Feb 2012 11:00:42 -0500

light-themes (0.1.8.27.1) precise; urgency=low

  * Ambiance/gtk-2.0/gtkrc, Radiance/gtk-2.0/gtkrc
    - Revert gtk2 menu changes that caused issues in thunderbird until 
      we can get that fixed properly

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 03 Feb 2012 09:17:02 -0500

light-themes (0.1.8.27) precise; urgency=low

  * New snapshot
    - Fix styling of bread crumbs (LP: #917830)
    - Minor fixes for both gtk2 and gtk3 based themes

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 26 Jan 2012 10:10:44 -0500

light-themes (0.1.8.26) precise; urgency=low

  * New snapshot
    - Fixes for gtk 3.3.8
    - Fixes separator padding/height in menuitem
    - First set of fixes to notebook tab padding
    - Updates for the spinbutton
    - Updates for scale and overlay scrollbar

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 17 Jan 2012 10:35:10 -0500
