=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
 XSBC-Original-Maintainer: Paul Sladen <sladen@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
+Homepage: https://launchpad.net/light-themes
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/light-themes/ubuntu
 
 Package: light-themes
 Architecture: all
 Depends: ${misc:Depends},
          ubuntu-mono,
          gtk2-engines-murrine (>= 0.90.3+git20100810),
-         gtk3-engines-unico (>= 0.1.0+r74),
+         gtk3-engines-unico (>= 1.0.1-0ubuntu2),
          humanity-icon-theme
 Conflicts: phase-themes
 Breaks: metacity (<< 1:2.30.3-0ubuntu2)
