## light-themes 0.1.93

=== debian/changelog ===
light-themes (0.1.93) quantal; urgency=low

  * New upstream snapshot with a few bug fixes including one to make the 
    GtkSpinners widget spin correctly (lp: #1051851)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 28 Sep 2012 18:40:49 +0200

light-themes (0.1.92-0ubuntu1) quantal; urgency=low

  * New upstream snapshot
    - Some fixes for ubuntu online accounts
    - Theme the switch in the primary toolbar
    - Some fixes for unity greeter
    - Some tweaks to baobab
    - Fix progressbar in cell renderer

 -- Michael Terry <mterry@ubuntu.com>  Thu, 30 Aug 2012 15:23:54 -0400

light-themes (0.1.91-0ubuntu1) quantal; urgency=low

  * New upstream snapshot
    - New checkbuttons and radio, with hover states
    - Restore the panel text shadow
    - Merge GtkLevel block theming
    - unity-greeter: theme new combo boxes

 -- Michael Terry <mterry@ubuntu.com>  Tue, 28 Aug 2012 13:19:14 -0400

light-themes (0.1.90-0ubuntu1) quantal; urgency=low

  * New upstream snapshot

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 08 Aug 2012 14:49:16 -0400

light-themes (0.1.11-0ubuntu1) quantal; urgency=low

  * New upstream snapshot
    - work around GtkComboBox bug triggered by transition in the theme 
      CSS (LP: #1015497)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 22 Jun 2012 10:20:19 -0400

light-themes (0.1.10-0ubuntu1) quantal; urgency=low

  * New upstream snapshot
    - Updates to work with gtk 3.5.4 (LP: #1000545)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 18 Jun 2012 10:41:59 -0400

light-themes (0.1.9.2-0ubuntu1) quantal; urgency=low

  * New upstream snapshot
    - Add backdrop option, fixes Ambiance theming for menu bar & window 
      list (LP: #955376, LP: #981289)
    - Enable the Ubuntu icon for the Applications menu (LP: #986988)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 30 May 2012 14:51:05 -0400
